Bug 611587 - gst123 0.1.2 is available
Summary: gst123 0.1.2 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gst123   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Siddhesh Poyarekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-05 19:53 UTC by Christoph Wickert
Modified: 2015-09-14 00:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-06 01:46:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christoph Wickert 2010-07-05 19:53:45 UTC
Description of problem:
gst123 0.1.2 was released today, 0.1.1 on June 26th. Please update.

Comment 1 Siddhesh Poyarekar 2010-07-06 01:46:11 UTC
gst123 rebased to 0.1.2 in rawhide; might take a couple of hours to hit a repo near you.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.